<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1843-7-31_0210 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214571 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1843-07-31"> 1843-7-31 </date>
    </p>
    <p>
     <idno type="num_journal"> 46 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214571 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1843-07-26"> 1843-7-26 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1843-7-26">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> Audience du 26. — M. Arquillière, président. </p>
   <p> Davin a accepté une pièce de 35 mètres pourBender, négociant. Comme ce dernier ne se
    présentait jamais pour vérifier la fabrication, il y a étéinvité à plusieurs reprises par le
    chef d'atelier; maisaucun acte d'apparution n'a été fait, et lorsqu'il arendu sa pièce, Bender
    s'est plaint de la fabrication , et le métier de Davin reste inactif pendant15 jours. Au moment
    de voir triompher cette cause,on a reconnu que Bender était représenté par uncommis, et un
    jugement par défaut a été prononcécontre ce négociant. </p>
   <p> — Encore une de ces déplorables spéculationsde négociants. Revéroni frères et Girel ont
    donnéà Déflèche une disposition pour velours camail.Cette disposition s'est égarée
    involontairement sanspouvoir être retrouvée. Profitant de cette circonstance , Girel dit que le
    prix de fabrication convenuest de 20 fr. Une enquête faite par MM. Barbieet Ricard constate que
    le même article est payé parla même maison à d'autres chefs d'ateliers un prixbeaucoup plus
    élevé. Aujourd'hui le chef d'atelieren est appelé à la foi du serment. Déflèche lève lamain et
    jure qu'il n'y a pas eu de convention cuhelui et le négociant, et que ses efforts ont été
    vainspour retrouver sa disposition perdue. Le conseil, </p>
   <p> d'après ces motifs, ordonne qu'il lui sera payé lemême prix qu'aux autres chefs d'ateliers. </p>
   <p> —Nous devons appeler l'attention sur la jurisprudence parfois étonnante du conseil. Un chef
    d'atelier,fatigué de la mauvaise conduite de son apprenti,après l'avoir gardé longtemps, vient
    déposer sesplaintes au pied du conseil, attestant d'ailleurs quecet apprenti fréquente depuis
    longtemps des mauvaises compagnies et par suite des maisons dedébauche. Interrogé sur ses
    prétentions, il dits'en rapporter à la sagesse du conseil, qui résiliepurement et simplement les
    engagements sans indemnité. </p>
   <p> Ce n'est pas la première fois que nous avons entendu prononcer de pareils jugements. Or, un
    chefd'atelier qui s'en rapporte à la sagesse du conseil, alieu de compter sur sa protection.
    Combien de raisons ne peuvent pas l'empêcher de fixer un chiffre?Et parce qu'on ne fixera pas de
    chiffre est-il juste dese voir frustrer de ses droits? </p>
  </body>
 </text>
</TEI>
